\version "2.24.0"
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
Addsoprano = { \new Voice = "Addsoprano" {
   \override Staff.StaffSymbol.color = #red
   \override Staff.LedgerLineSpanner.color = #red
   \override NoteHead.color = #red
   \override Stem.color = #red
   \override Tie.color = #red
         \set decrescendoText = \markup { \teeny \italic "decresc(pp)" }
         \set decrescendoSpanner = #'text
  \override DynamicTextSpanner.style = #'dotted-line
    \autoBeamOff
%% 1-4
   s1. | r2.^\markup { \teeny \box { \pad-around #0.5 {solo} } }
             fis''4^\> fis'' fis'' |
   fis'' fis''8 fis''8 gis''4~ gis''2.^\!^\markup { \teeny \italic "(ppp)" } |
   s1. | \break
%% 5-9
   s1. * 2 | r2. fis''4^\> fis'' fis'' |
   fis'' fis''8 fis''8 gis''4~ gis''2.^\!^\markup { \teeny \italic "(ppp)" } |
   s1. | \break
%% 10-14
   R1. * 5 | \break
%% 15-18
   R1. * 4 | \break
%% 19-22
   s1. | \time 4/1 s\breve s\breve | s\breve s\breve | s1 * 4 | \break
%% 23
   r1 r1
         \set decrescendoText = \markup { \bold \teeny \italic "decresc(pp)" }
         \set decrescendoSpanner = #'text
         \override DynamicTextSpanner.style = #'dotted-line
         fis''2^\>_\markup { \hspace #-6 \tiny Solo; \teeny \italic "Descendants"}
         fis''4_\markup { \teeny \italic "of"}
         fis''4_\markup { \teeny \italic "the"}
         gis''2^\!^\markup { \bold \teeny \italic "(ppp)" }
               _\markup { \teeny \italic "Earth!"}
         r2^\markup {\hspace #10 \italic \with-color #red "End"} | \time 3/2 \break
}}

AddsopranoL = \lyricmode {
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% Descendants of the Earth!
De -- scen -- dan -- ts of the Earth!
De -- scen -- dan -- ts of the Earth!
%%Descendants of the Earth!
}

AddsopranoM = {
    \autoBeamOff
%% 1-4
   s1. | r2. fis''4\>\pp fis'' fis'' |
   fis'' fis''8 fis''8 gis''4 gis''2.\!\ppp | s1. | \break
%% 5-9
   R1. * 2 | r2. fis''4\>\pp fis'' fis'' |
   fis'' fis''8 fis''8 gis''4 gis''2.\!\ppp | s1. | \break
%% 10-14
   R1. * 5 | \break
%% 15-18
   R1. * 4 | \break
%% 19-22
   R1. | \time 4/1 r\breve r\breve | r\breve r\breve | r1 * 4 | \break
%% 23
   r1 r1 fis''2^\>\pp fis''4 fis''4 gis''2^\!\ppp r2 | \break
   \time 3/2
}

%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoItutti = {
\new Voice = "sopranoItutti" { \hide Staff.BarLine \autoBeamOff
%% 1-4
    fis'2.^\markup { \teeny \box { \pad-around #0.5 {Tutti} } }\melisma gis'2.~ |
    gis'2. fis'4 gis'2 | a'1 fis'2 | e'4 fis' gis'8\( a' b' cis''\)~ cis''2 | \break
%% 5-9
    d''4 cis''8\( b' a' gis'\) fis'4 e'2~ | e'2. r4 fis'2 |
    gis'2. a' | b' cis''\melismaEnd | fis'4.( gis'8 a' b') cis''2. | \break
%% 10-14
    b'2.. cis''2 r8 | d''1( d''4.) r8 | d''2 e''1 |
    r4 d''8\(\melisma cis'' b'\)\melismaEnd a' gis'4 fis'2 | fis'1. | \break
%% 15-18
    a'8[ b'] fis'8([ gis'16 a']) b'4 gis'16([ a' b'8]) r4 cis''4 |
    a'2. e'16([ fis' gis' a'8.]) cis''4. |
    a'2. b'16([ cis'' d'' e''8.]) f''4. | fis''1.~ | \break
%% 19-22
    fis''2. r2. | \time 4/1 d''\breve e''\breve | fis''\breve e''\breve |
    d''1 cis''  b' a' | \break
%% 23
    gis'\longa | \break
}}
sopranoIsolo = { \new Voice = "sopranoIsolo" { \autoBeamOff
%% 24-27
   \time 3/2 r2.^\markup { \teeny \box { \pad-around #0.5 {Solo} } } gis'2. |
   a'8 b'1 c''4. | b'8 a'2 gis'2.. | r4 c''2 d''2.~ | \break
%% 28-32
   d''2. r4 cis'2 | r4 cis''8 e''4. e'' e'' | e''4. r16 fis''8 gis''16 a''2.. |
   gis''4 fis''1 gis''4 | a''1.~ | \break
%% 33-36
   a''1 r2 |
   gis''8([ fis''16 e'']) r8 fis''8([ e''16 d'']) cis''4. r2 |
   e''8([ d''16 cis'']) r8 d''8([ cis''16 b']) a'4. r2 |
   d''8([ cis''16 b']) r8 cis''8([ b'16 a']) gis'4. r2 | \break
%% 37-38
   \time 4/1 a'\breve b'\breve |
   << { a'\longa } \\
      { r1 cis''2.^\markup { \teeny \box { \pad-around #0.5 {Tutti} } }
                  _\markup { \teeny \italic "without" }
        d''_\markup { \teeny \italic "knowing" }
        r4
        cis''4_\markup { \teeny \italic "it" }
        d''1_\markup { \teeny \italic "all !" }  } >> | \break
}}
sopranoIIsolo = { \new Voice = "sopranoIIsolo" {
%% 39-42
   \time 3/2
   cis''4.^\markup { \teeny \box { \pad-around #0.5 {Solo} } } r8 cis''4 e''2. |
   fis''4 fis''8 fis''2.. r4 |
   d''8. e''16 fis''2( gis''2.) | \time 4/1 gis''\breve a''\breve~ | \break
%% 43
   a''\longa \undo \hide Staff.BarLine \bar "|." \time 3/2 \break
}}

sopranoLItutti = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
   m --
   Ha -- ve you finished quarrel! so grieve! be __ ing in deep grief!
}
sopranoLIsolo = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
Who we are! we had never know! never! never!
And The can -- cel -- la -- tion of a life without knowing it "all !"
}
sopranoLIIsolo = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
And The can -- cel -- la -- tion of a "life !"
}

sopranoM = {
    \autoBeamOff
%% 1-4
    fis'2.\melisma gis'2.~ | gis'2. fis'4 gis'2 | a'1 fis'2 |
    e'4 fis' gis'8\( a' b' cis''\)~ cis''2\melismaEnd | \break
%% 5-9
    d''4 cis''8\( b' a' gis'\) fis'4 e'2~ | e'2. r4 fis'2 |
    gis'2. a' | b' cis''\melismaEnd | fis'4.( gis'8 a' b') cis''2. | \break
%% 10-14
    b'2.. cis''2 r8 | d''1( d''4.) r8 | d''2 e''1 |
    r4 d''8\(\melisma cis'' b'\)\melismaEnd a' gis'4 fis'2 | fis'1. | \break
%% 15-18
    a'8[ b'] fis'8([ gis'16 a']) b'4 gis'16([ a' b'8]) r4 cis''4 |
    a'2. e'16([ fis' gis' a'8.]) cis''4. |
    a'2. b'16([ cis'' d'' e''8.]) f''4. | fis''1.~ | \break
%% 19-22
    fis''2. r2. | \time 4/1 d''\breve e''\breve | fis''\breve e''\breve |
    d''1 cis'' b' a' | \break
%% 23-
    gis'\longa | \break
%% 24-27
   \time 3/2 r2. gis'2. | a'8 b'1 c''4. | b'8 a'2 gis'2.. |
   r4 c''2 d''2.~ | \break
%% 28-32
   d''2. r4 cis'2 | r4 cis''8 e''4. e'' e'' | e''4. r16 fis''8 gis''16 a''2.. |
   gis''4 fis''1 gis''4 | a''1.~ | \break
%% 33-36
   a''1 r2 |
   gis''8([ fis''16 e'']) r8 fis''8([ e''16 d'']) cis''4. r2 |
   e''8([ d''16 cis'']) r8 d''8([ cis''16 b']) a'4. r2 |
   d''8([ cis''16 b']) r8 cis''8([ b'16 a']) gis'4. r2 | \break
%% 37-38
   \time 4/1 a'\breve b'\breve |
   << { a'\longa } \\
      { r1 cis''2. d'' r4 cis''4 d''1 } >> | \break
%% 39-42
   \time 3/2
   cis''4. r8 cis''4 e''2. | fis''4 fis''8 fis''2.. r4 |
   d''8. e''16 fis''2( gis''2.) | \time 4/1 gis''\breve a''\breve~ | \break
%% 43
   a''\longa \bar "|." \time 3/2 \break
}


%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
altoItutti = { \new Voice ="altoItutti" {
\hide Staff.BarLine \autoBeamOff
%% 1-4
    r2^\markup { \teeny \box { \pad-around #0.5 {Tutti} } } b1\melisma |
    cis'2 d'1 | e'2 fis'8( gis' a'4.) gis'4. |
    fis'2 e'8( d' cis' b4) a4.~ | \break
%% 5-9
    a2. r4 cis'2 | b8( cis' d' e'2.) d'8( e' fis' |
    gis'2.) a'4 fis'8( e' d') r8 | cis'1. | b2\melismaEnd b1 | \break
%% 10-14
    cis'2.. r8 d'2 | r1 e'2~ | e'2 r2 d'4 cis'4~ |
    cis'2 r8. a'8\(\melisma gis' fis'\)\melismaEnd e'8 r16 cis'8 b8~ |
    b2 b1 | \break
%% 15-18
    b'16([ a' gis'] e'8.) d'4 e'8([ a'16 b']) a'8. gis'4.. |
    a2 e'4 cis' gis'2 | a'16([ b'8.])~ b'4 a'8([ gis'16 e']) cis'2 b8([ e'16 a']) |
    b'1.~ | \break
%% 19-22
    b'2. r2. | \time 4/1 gis'\breve a'\breve | b'\breve a'\breve |
    gis'1 fis' e' d' | \break
%% 23
    cis'\longa | \break
}}
altoIsolo = { \new Voice = "altoIsolo" { \autoBeamOff
%% 24-27
   \time 3/2 cis'2..^\markup { \teeny \box { \pad-around #0.5 {Solo} } } d'8 e'2~ |
   e'2 r4 f'2. | e'8 d'2.. c'2~ | c'2. r4 b2~ | \break
%% 28-32
   b2. r4 cis'2 | r8 fis8 a4. cis'4 e' gis'4. | r16 b'8 cis''16 d''1 b'4 |
   a'1 b'4 cis''8( d''8~ | d''1.)~ | \break
%% 33-36
   d''1 r2 | cis''4. a' r2. | b'4. gis' r2. | a'4. fis' r2. | \break
%% 37-38
   \time 4/1 d'\breve e'\breve |
   << { d'\longa } \\
      { r1 fis'2.^\markup { \teeny \box { \pad-around #0.5 {Tutti} } }
                  _\markup { \teeny \italic "without" }
        fis'_\markup { \teeny \italic "knowing" }
        r4
        e'4_\markup { \teeny \italic "it" }
        fis'1_\markup { \teeny \italic "all !" }  } >> | \break
}}
altoIIsolo = { \new Voice ="altoIIsolo" { \autoBeamOff
%% 39-42
   \time 3/2
   fis'4.^\markup { \teeny \box { \pad-around #0.5 {Solo} } } fis'4 a'2.. |
   b'8 b'8 b'2.. r4 gis'8 | r8. a'16 b'2( cis''2.) |
   \time 4/1 cis''\breve d''\breve~ | \break
%% 43
   d''\longa \undo \hide Staff.BarLine \bar "|." \time 3/2 \break
}}

altoLItutti = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
   m --
   Have you finished quarrel! so grieve! be __ ing in deep grief!
}
altoLIsolo = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
Who we are! we had never know! never!
And The can -- cel -- la -- tion of a life without knowing it "all !"
}
altoLIIsolo = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
And The can -- cel -- la -- tion of a "life !"
}

altoM = {
    \autoBeamOff
%% 1-4
    r2 b1\melisma | cis'2 d'1 | e'2 fis'8( gis' a'4.) gis'4. |
    fis'2 e'8( d' cis' b4) a4.~ | \break
%% 5-9
    a2. r4 cis'2 | b8( cis' d' e'2.) d'8( e' fis' |
    gis'2.) a'4 fis'8( e' d') r8 | cis'1. | b2\melismaEnd b1 | \break
%% 10-14
    cis'2.. r8 d'2 | r1 e'2~ | e'2 r2 d'4 cis'4~ |
    cis'2 r8. a'8\(\melisma gis' fis'\)\melismaEnd e'8 r16 cis'8 b8~ |
    b2 b1 | \break
%% 15-18
    b'16([ a' gis'] e'8.) d'4 e'8([ a'16 b']) a'8. gis'4.. |
    a2 e'4 cis' gis'2 | a'16([ b'8.])~ b'4 a'8([ gis'16 e']) cis'2 b8([ e'16 a']) |
    b'1.~ | \break
%% 19-22
    b'2. r2. | \time 4/1 gis'\breve a'\breve | b'\breve a'\breve |
    gis'1 fis' e' d' | \break
%% 23
    cis'\longa |
%% 24-27
   \time 3/2 cis'2..^\markup { \teeny \box { \pad-around #0.5 {Solo} } } d'8 e'2~ |
   e'2 r4 f'2. | e'8 d'2.. c'2~ | c'2. r4 b2~ | \break
%% 28-32
   b2. r4 cis'2 | r8 fis8 a4. cis'4 e' gis'4. | r16 b'8 cis''16 d''1 b'4 |
   a'1 b'4 cis''8( d''8~ | d''1.)~ | \break
%% 33-36
   d''1 r2 |  cis''4. a' r2. | b'4. gis' r2. | a'4. fis' r2. | \break
%% 37-38
   \time 4/1 d'\breve e'\breve |
   << { d'\longa } \\ { r1 fis'2. fis' r4 e'4 fis'1  } >> | \break
%% 39-42
   \time 3/2
   fis'4. fis'4 a'2.. | b'8 b'8 b'2.. r4 gis'8 | r8. a'16 b'2( cis''2.) |
   \time 4/1 cis''\breve d''\breve~ | \break
%% 43
   d''\longa \bar "|." \time 3/2 \break
}

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorItutti = { \new Voice ="tenorItutti" {
\hide Staff.BarLine \autoBeamOff
%% 1-4
   r2.^\markup { \teeny \box { \pad-around #0.5 {Tutti} } } e2\melisma fis4 |
   gis1. | e4 fis8( gis a) b2 e4. | fis1. | \break
%% 5-9
   e2 fis gis | fis2. e | gis4 b2 d'2. | b8( a gis) fis2. e4.~ |
   e2.\melismaEnd e | \break
%% 10-14
   b1 r4 cis'4~ | cis'4 r1 b4~ | b2.. cis'8 b2 | r8 cis'2. d'4 e'4.( |
   d'4) r8 cis'1( b8) | \break
%% 15-18
   d'2 d'16([ e' fis'8])~ fis'4 e'8([ d'16 cis'16]) d'4 |
   e'2 cis'8([ d'16 e']) d'4. cis'8([ b a]) |
   gis4. fis4 a2.. | e'1.~ | \break
%% 19-22
   e'2. r2. |
   \time 4/1 cis'\breve d'\breve | e'\breve d'\breve | cis'1 b a gis | \break
%% 23
   fis\longa |
}}
tenorIsolo = { \new Voice = "tenorIsolo" { \autoBeamOff
%% 24-27
   \time 3/2 r2.^\markup { \teeny \box { \pad-around #0.5 {Solo} } } gis2. |
   a4 b2 r4 c'2 | b4 a2 gis2. | r4 c'2 d'2. | \break
%% 28-32
   r1 cis'2 | d'8 r8 e'2 e'8 e' e'2 | fis'16 fis'8. fis'1 e'4 |
   d'2. d'8 r2 e'8~ | e'1.~( | \break
%% 33-36
   e'1 d'2) |
   r2 gis4. a16([ b cis'8]) r8 a16([ b cis'8]) |
   r2 a4. b16([ cis' d'8]) r8 b16([ cis' d'8]) |
   r2 b4. cis'16([ d' e'8]) r8 cis'16([ d' e'8]) | \break
%% 37-38
   \time 4/1 gis\breve a\breve |
   << { gis\longa } \\
      { r1 b2.^\markup { \teeny \box { \pad-around #0.5 {Tutti} } }
                  _\markup { \teeny \italic "without" }
        b_\markup { \teeny \italic "knowing" }
        r4
        a4_\markup { \teeny \italic "it" }
        b1_\markup {
            \dir-column { "  " \raise #1 \teeny \italic "all !" } } } >> | \break
}}
tenorIIsolo = { \new Voice ="tenorIIsolo" { \autoBeamOff
%% 39-42
   \time 3/2
   b4^\markup { \teeny \box { \pad-around #0.5 {Solo} } } b4 d'2.. e'8 |
   e'8 e'2.. r4 cis'8 r16 d'16 | e'2( fis'1) |
   \time 4/1 fis'\breve gis'\breve~ | \break
%% 43
   gis'\longa \undo \hide Staff.BarLine \bar "|." \time 3/2 \break
}}

tenorLItutti = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
   m --
   Have you finished quarrel! so grieve! being in deep grief!
}
tenorLIsolo = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
Who we are! we had never know! never! never!
And The can -- cel -- la -- tion of a life without knowing it "all !"
}
tenorLIIsolo = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
And The can -- cel -- la -- tion of a "life !"
}

tenorM = {
    \autoBeamOff
%% 1-4
   r2. e2 fis4 | gis1. | e4 fis8[ gis a] b2 e4. | fis1. | \break
%% 5-9
   e2 fis gis | fis2. e | gis4 b2 d'2. | b8( a gis) fis2. e4. |
   fis1. | \break
%% 10-14
   b1 r4 cis'4~ | cis'4 r1 b4~ | b2.. cis'8 b2 |r8 cis'2. d'4 e'4.( |
   d'4) r8 cis'1( b8) | \break
%% 15-18
   d'2 d'16([ e' fis'8])~ fis4 e'8([ d'16 cis'16]) d'4
   e'2 cis'8([ d'16 e']) d'4. cis'8([ b a]) | gis4. fis4 a2.. | e'1.~ | \break
%% 19-22
   e'2. r2. | \time 4/1 cis'\breve d'\breve | e'\breve d'\breve |
   cis'1 b a gis | \break
%% 23
   \time 4/1 fis\longa |
%% 24-27
    \time 3/2 r2. gis2.\f | a4 b2 r4 c'2 | b4 a2 gis2. | r4 c'2 d'2. | \break
%% 28-32
   r1 cis'2 | d'8 r8 e'2 e'8 e' e'2 | fis'16 fis'8. fis'1 e'4 |
   d'2. d'8 r2 e'8~ | e'1.~( | \break
%% 33-36
   e'1 d'2) |
   r2 gis4. a16([ b cis'8]) r8 a16([ b cis'8]) |
   r2 a4. b16([ cis' d'8]) r8 b16([ cis' d'8]) |
   r2 b4. cis'16([ d' e'8]) r8 cis'16([ d' e'8]) |
%% 37-38
   \time 4/1 gis\breve a\breve |
   << { gis\longa } \\ { r1 b2. b r4 a4 b1 } >> | \break
%% 39-42
   \time 3/2
   b4 b4 d'2.. e'8 | e'8 e'2.. r4 cis'8 r16 d'16 | e'2( fis'1) |
   \time 4/1 fis'\breve gis'\breve~ | \break
%% 43
   gis'\longa \bar "|." \time 3/2 \break
}

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassItutti = { \new Voice ="bassItutti" {
\hide Staff.BarLine \autoBeamOff
%% 1-4
   R1. | a,1^\markup { \hspace #-20 \teeny \box { \pad-around #0.5 {Tutti} } }
            b,8 cis4. |
   b,1 a,4 b,4~ | b,4. r4 cis2.. | \break
%% 5-9
   d4. e2 r8 fis2~ | fis2 r2 b,2~ | b,2 cis4 d2. | r4 d1 e4 |
   fis1 gis2~\melisma | \break
%% 10-14
   gis2 fis1 | e2. d2. | cis1 b,2 | a,1 b,4 cis | d2\melismaEnd e1 | \break
%% 15-18
   cis2. d | e8([ d cis8]) b,2 fis8([ e16 d]) cis4. |
   b,8([ d fis]) gis([ e cis]) d4 e8([ fis]) gis4 | a1.~ | \break
%% 19-22
   a2. r2. \time 4/1 fis\breve gis\breve | a\breve gis\breve |
   fis1 e d cis | \break
%% 23
   b,\longa |
}}
bassIsolo = { \new Voice = "bassIsolo" { \autoBeamOff
%% 24-27
   \time 3/2 cis2.^\markup { \teeny \box { \pad-around #0.5 {Solo} } } d4 e2 |
   r4 f2 e4 d2 | c1. | b,1. | \break
%% 28-32
   r1 cis2 | b,4 cis2. d4 e | fis2. gis16 a b8( cis' d'4.) |
   cis'4. a2. r8 a16( b) cis'8( | d'1.)( | \break
%% 33-36
   d'1 cis'2) | r2. fis4. a | r2. gis4. a | r2. b4. cis' | \break
%% 37-38
   \time 4/1 cis\breve d\breve |
   << { cis\longa } \\
      { r1 e2.^\markup { \teeny \box { \pad-around #0.5 {Tutti} } }
                  _\markup { \teeny \italic "without" }
        e_\markup { \teeny \italic "knowing" }
        r4
        d4_\markup { \teeny \italic "it" }
        e1_\markup {
            \dir-column { "  " \raise #1 \teeny \italic "all !" } }  } >> | \break
}}
bassIIsolo = { \new Voice ="bassIIsolo" { \autoBeamOff
%% 39-42
   \time 3/2
   e8^\markup { \teeny \box { \pad-around #0.5 {Solo} } } e4 gis2.. a8 a8 |
   a2.. r4 fis4 gis8 | a2( b1) |
   \time 4/1 b\breve cis'\breve~ | \break
%% 43
   cis'\longa \undo \hide Staff.BarLine \bar "|." \time 3/2 \break
}}

bassLItutti = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
   Have you finished quarrel! so grieve! being in deep grief!
   Have you finished quarrel! so grieve! m -- grief!
}
bassLIsolo = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
Who we are! we had never know! never!
And The can -- cel -- la -- tion of a life without knowing it "all !"
}
bassLIIsolo = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
And The can -- cel -- la -- tion of a "life !"
}

bassM = {
   \autoBeamOff
%% 1-4
   R1. | a,1 b,8 cis4. | b,1 a,4 b,4~ | b,4. r4 cis2.. | \break
%% 5-9
   d4. e2 r8 fis2~ | fis2 r2 b,2~ | b,2 cis4 d2. | r4 d1 e4 |
   fis1 r4 gis4~\melisma | \break
%% 10-14
   gis2 fis1 | e2. d2. | cis1 b,2 | a,1 b,4 cis | d2\melismaEnd e1 | \break
%% 15-18
   cis2. d | e8([ d cis8]) b,2 fis8([ e16 d]) cis4. |
   b,8([ d fis]) gis([ e cis]) d4 e8([ fis]) gis4 | a1.~ | \break
%% 19-22
   a2. r2. | \time 4/1 fis\breve gis\breve | a\breve gis\breve |
   fis1 e d cis | \break
%% 23
   \time 4/1 b,\longa |
%% 24-27
   \time 3/2 cis2. d4 e2 | r4 f2 e4 d2 | c1. | b,1. | \break
%% 28-32
   r1 cis2 | b,4 cis2. d4 e | fis2. gis16 a b8( cis' d'4.) |
   cis'4. a2. r8 a16( b) cis'8( | d'1.)( | \break
%% 33-36
   d'1 cis'2) | r2. fis4. a | r2. gis4. a | r2. b4. cis' | \break
%% 37-38
   \time 4/1 cis\breve d\breve |
   << { cis\longa } \\ { r1 e2. e r4 d4 e1 } >> | \break
%% 39-42
   \time 3/2
   e8 e4 gis2.. a8 a8 | a2.. r4 fis4 gis8 | a2( b1) |
   \time 4/1 b\breve cis'\breve~ | \break
%% 43
   cis'\longa \bar "|." \time 3/2 \break
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

